/* complianz placé dans les blocs modulaires */
.cmplz-cookie-page div#cmplz-document {
    display: block;
    min-width: 100%;
    text-align: left;
}
.cmplz-cookie-page h5 {
    font-size: 1em !important;
    font-weight: 600 !important;
    padding: 0 !important;
    margin: 0 !important;
}
.cmplz-cookie-page button.cmplz-category-toggle {
    float: right;
}
.cmplz-category {
    border-bottom: 1px solid #bfbfbf;
    margin-bottom: 1em !important;
}
/* Sélecteur WPML dans le header */
.header-with-topbar .wpml-ls-statics-footer.wpml-ls.wpml-ls-legacy-list-horizontal li {
    width: auto !important;
    background-color: transparent !important;
}
a.wpml-ls-link {
    padding: 0 !important;
    margin: 0 !important;
    background-color: transparent !important;
}
.header-with-topbar  .wpml-ls-statics-footer.wpml-ls.wpml-ls-legacy-list-horizontal {
    margin: -.2em 0 0 0 !important;
    padding: 0 !important;
}
.wpml-ls-statics-footer.wpml-ls.wpml-ls-legacy-list-horizontal {
    display: none !important;
}
.header-with-topbar .wpml-ls-statics-footer.wpml-ls.wpml-ls-legacy-list-horizontal {
    display: block !important;
}
/* Footrer */
.footer-bottom .textefooter {
	text-align: center !important;
}
.textefooter p {
    margin-bottom: .5em;
}